@charset "utf-8";
/* CSS Document */

body
{
	margin:0;
	padding:0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:16px;
	font-weight:bold;
	width:100%;            
	height:100%;
	background-image:url(imagenes/agua.png);
	background-repeat:repeat;
}

/*---------------------------- Index.html--------------------------------*/
#inicio_img{
	position:absolute; 
	height:80%;
	top:5%;
	right:5%;
	z-index:1;
	overflow:hidden;
	box-shadow: 10px 15px 10px #888888;
}

#eslogan{
	
	
}
#eslogan_img{
	position:absolute;
	bottom:25%;
	left:4%;
	z-index:2;
	text-shadow:#FFF 0px 0px 15px;
	color:#8F4B7A;
	/*background-color:rgba(255,255,255,0.3);
	box-shadow: 5px 5px 5px #888888;*/
	padding-left:10px;
	padding-right:10px;
	max-width:20%;
	
	
}

#logo{
	background-color:rgba(255,255,255,1);	
	width:35%;
	height:auto;
	position:fixed;
	left:1%;
	top:1%;
	z-index:2;
}

#logo > img{
	width:100%;
	height:100%;
}

#twitter>img{
	position:fixed;
	right:10%;
	bottom:5%;
	width:4%;
	height:auto;
	z-index:2;
}

#facebook>img{
	position:fixed;
	right:5%;
	bottom:5%;
	width:4%;
	height:auto;
	z-index:2;
}
#a_ce{
	cursor:default;
}
#ce>img{
	position:fixed;
	right:20%;
	bottom:5%;
	width:3%;
	height:auto;
	z-index:2;
}


/*---------------------------- Empresa.html--------------------------------*/

#empresa_img{
	position:absolute; 
	height:70%;
	max-width:57%;
	bottom:17%;
	right:4%;
	z-index:1;
	box-shadow: 10px 10px 5px #888888;
}


p{
	color:#000;
	z-index:4;
	width:100%;
	height:100%;
	font-size:13.5px;
	font-weight:normal;
	overflow:auto
}

#quienes
{
	position:absolute;
	top:2%;
	left:8%;
	font-size:26px!important;
	color:#8F4B7A;
}
#descripcion{
	display:block;
	background-color:rgba(255,255,255,0.3);
	width:32%;
	height:auto;
	position:absolute;
	left:4%;
	top:8%;
	color:#666;
	z-index:5;
	padding-left:2%;
	padding-right:2%;
}



/*---------------------------- Servicios.html--------------------------------*/

#servicio1_img{
	position:absolute; 
/*width:auto;  */        
height:50%;
top:5%;
right:30%;
z-index:1;
overflow:hidden;
box-shadow: 10px 15px 10px #888888;
}

#servicio2_img{
	position:absolute; 
/*width:auto;  */        
height:60%;
bottom:15%;
right:5%;
color:
z-index:1;
overflow:hidden;
box-shadow: 10px 20px 10px #888888;
}

#letra_servicios{
	font-size:22px !important;
	margin-left:5%;
	margin-top:5%;
	z-index:2;
	color:#8F4B7A;

}

#servicios{
	margin:0;
	padding:0;
}
#lista_servicios{
	color:#666 !important;
}

#pros{
	position:absolute;
	bottom:12%;
	left:5%;
	font-size:14px;
	font-weight:normal;
	
	width:60%;
	max-height:30%;
	white-space:pre-wrap;
	z-index:2;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#666 !important;
}

/*---------------------------- Trabajos.html--------------------------------*/

#trabajos_img{
	position:absolute; 
	height:65%;
	max-width:45%;
	bottom:17%;
	left:4%;
	z-index:1;
	box-shadow: 10px 10px 5px #888888;
}

#trabajos{
	position:absolute;
	top:4%;
	left:4%;
	font-size:26px;
	color:#8F4B7A;
}

#galeria{
	position:absolute;
	top:10%;
	right:5%;
	height:50%;
	z-index:4;
}

#galeria a img{
	box-shadow: 5px 5px 5px #888;
	border: #79B753 2px solid;
	margin-bottom:9px;
	margin-left:9px;
	height:85px;
}

/*---------------------------- Contacta.php--------------------------------*/

#contacta_img{
	position:absolute;   
	height:45%;
	top:5%;
	right:10%;
	z-index:1;
	overflow:hidden;
	box-shadow: -10px 10px 5px #888888;
}

#fondo_correo{
	box-shadow: 10px 10px 5px #888888;
	background-color:rgba(88,165,40,0.8);
	width:35%;
	height:auto;
	position:fixed;
	left:5%;
	top:10%;
	z-index:5;
	padding-left:2%;
	padding-right:2%;
	padding-top:2%;
}

.primera{
	width:25%;
	padding:1%;
	margin:1%;
	font-weight:normal;
	font-size:13px;
}

.segunda{
	width:75%;
	padding:1%;
	margin:1%;
	font-weight:normal;
	font-size:13px;
}

label{
	padding:10px;
}

#grupo{
	overflow:hidden;
}

#fondo_direccion{
	background-image:url(imagenes/fondo_correo2.png);
	box-shadow: -10px -10px 5px #888888;
	width:45%;
	height:auto;
	position:fixed;
	right:2%;
	bottom:15%;
	z-index:5;
	padding-left:2%;
	padding-right:2%;
	padding-top:2%;
}

.direccion{
	font-size:16px;
	padding:0;
	margin:0;
	
}

/*---------------------------- CSS Menus --------------------------------*/
/*#fondo {
position:absolute; 
top:0;
left:0;
z-index:1;
overflow:hidden;
}




#tabla{
	position:fixed !important;
	left:12%!important;
	top:5%!important;
	z-index:10!important;
}
*/
#menu_home{
	position:fixed;
	left:10%;
	bottom:5%;
	background-color:#6b2a62;
	color:#FFF;
	height:auto;
	width:10%;
	opacity:0.7;
	text-align:left;
	padding-left:10px;
	padding-top:2%;
	z-index:2;	
}

#menu_empresa{
	position:fixed;
	left:22%;
	bottom:5%;
	background-color:#6b2a62;
	color:#FFF;
	height:auto;
	width:10%;
	opacity:0.7;
	text-align:left;
	padding-left:10px;
	padding-top:2%;
	z-index:2;
}

#menu_servicios{
	position:fixed;
	left:34%;
	bottom:5%;
	background-color:#6b2a62;
	color:#FFF;
	height:auto;
	width:10%;
	opacity:0.7;
	text-align:left;
	padding-left:10px;
	padding-top:2%;
	z-index:2;
}

#menu_trabajos{
	position:fixed;
	left:46%;
	bottom:5%;
	background-color:#6b2a62;
	color:#FFF;
	height:auto;
	width:10%;
	opacity:0.7;
	text-align:left;
	padding-left:10px;
	padding-top:2%;
	z-index:2;
}

#menu_contacta{
	position:fixed;
	left:58%;
	bottom:5%;
	background-color:#6b2a62;
	color:#FFF;
	height:auto;
	width:10%;
	opacity:0.7;
	text-align:left;
	padding-left:10px;
	padding-top:2%;
	z-index:2;
}
#menu_home_verde{
	position:fixed;
	left:10%;
	bottom:5%;
	background-color:#3c8512;
	color:#FFF;
	height:auto;
	width:10%;
	opacity:0.7;
	text-align:left;
	padding-left:10px;
	padding-top:2%;
	z-index:2;	
}

#menu_empresa_verde{
	position:fixed;
	left:22%;
	bottom:5%;
	background-color:#3c8512;
	color:#FFF;
	height:auto;
	width:10%;
	opacity:0.7;
	text-align:left;
	padding-left:10px;
	padding-top:2%;
	z-index:2;
}

#menu_servicios_verde{
	position:fixed;
	left:34%;
	bottom:5%;
	background-color:#3c8512;
	color:#FFF;
	height:auto;
	width:10%;
	opacity:0.7;
	text-align:left;
	padding-left:10px;
	padding-top:2%;
	z-index:2;
}

#menu_trabajos_verde{
	position:fixed;
	left:46%;
	bottom:5%;
	background-color:#3c8512;
	color:#FFF;
	height:auto;
	width:10%;
	opacity:0.7;
	text-align:left;
	padding-left:10px;
	padding-top:2%;
	z-index:2;
}

#menu_contacta_verde{
	position:fixed;
	left:58%;
	bottom:5%;
	background-color:#3c8512;
	color:#FFF;
	height:auto;
	width:10%;
	opacity:0.7;
	text-align:left;
	padding-left:10px;
	padding-top:2%;
	z-index:2;
}

#menu_home_blanco{
	position:fixed;
	left:10%;
	bottom:5%;
	background-color:#FFF;
	color:#000;
	height:auto;
	width:10%;
	opacity:0.7;
	text-align:left;
	padding-left:10px;
	padding-top:2%;
	z-index:2;	
}

#menu_empresa_blanco{
	position:fixed;
	left:22%;
	bottom:5%;
	background-color:#FFF;
	color:#000;
	height:auto;
	width:10%;
	opacity:0.7;
	text-align:left;
	padding-left:10px;
	padding-top:2%;
	z-index:2;
}

#menu_servicios_blanco{
	position:fixed;
	left:34%;
	bottom:5%;
	background-color:#FFF;
	color:#000;
	height:auto;
	width:10%;
	opacity:0.7;
	text-align:left;
	padding-left:10px;
	padding-top:2%;
	z-index:2;
}

#menu_trabajos_blanco{
	position:fixed;
	left:46%;
	bottom:5%;
	background-color:#FFF;
	color:#000;
	height:auto;
	width:10%;
	opacity:0.7;
	text-align:left;
	padding-left:10px;
	padding-top:2%;
	z-index:2;
}

#menu_contacta_blanco{
	position:fixed;
	left:58%;
	bottom:5%;
	background-color:#FFF;
	color:#000;
	height:auto;
	width:10%;
	opacity:0.7;
	text-align:left;
	padding-left:10px;
	padding-top:2%;
	z-index:2;
}



a{
	text-decoration:none;
	padding:0;
	margin:0;
}
/*a:hover > div {
	background-color:#F00;
	opacity:0.9;
	z-index:3;
}*/

